@charset "UTF-8";

/* footer.css
**************************************************************************************/


/* Layout
=============================================================================*/


/* Footer-navi
=============================================================================*/

#footer .footer-navi-area {
	width:330px;
	float:right;
}

#footer .footer-navi-area .footer-navi li {
	float:left;
	padding:0 0 5px 0;
}

#footer .footer-navi-area .footer-navi li:nth-child(odd) {
	width:210px;
}

#footer .footer-navi-area .footer-navi li a {
	color:#111111;
	text-decoration:none;
	font-size:93%;
	padding:0 0 0 10px;
	background:url("../../image/footer-ar001.gif") no-repeat left 6px;
	background-size:5px auto;
}

#footer .footer-navi-area .footer-navi li a:hover {
	color:#ff9900;
}

/*pagetop*/
#footer .pagetop{
	display:none;
}

@media screen and (max-width: 767px){

/*pagetop*/
#footer .pagetop{
	position:absolute;
	top:-36px;
	left:0;
	width:100%;
	text-align:center;
	display:block;
}

#footer .footer-navi-area {
	width:auto;
	float:none;
	margin:0 0 20px 0;
}

#footer .footer-navi-area .footer-navi {
	border-left:1px solid #d8e1e4;
	border-top:1px solid #d8e1e4;
}

#footer .footer-navi-area .footer-navi li {
	width:43%;
	padding:0;
	border-right:1px solid #d8e1e4;
	border-bottom:1px solid #d8e1e4;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

#footer .footer-navi-area .footer-navi li:nth-child(odd) {
	width:57%;
}

#footer .footer-navi-area .footer-navi li:nth-child(3) {
	display:none;
}

#footer .footer-navi-area .footer-navi li:nth-child(4) {
	width:100%;
}


#footer .footer-navi-area .footer-navi li a {
	font-size:12px;
	padding:10px 10px 10px 15px;
	display:block;
	background:url("../../image/index-ar001.gif") no-repeat 5px center;
	background-size:5px auto;
}


}


/* Sig
=============================================================================*/

#footer .sig-area {
	float:left;
	padding:10px 0 0 0;
}

#footer .sig-area-in p {
	font-size:143%;
	font-weight:bold;
	float:left;
}

#footer .sig-area-in address {
	float:left;
	font-size:108%;
	padding:4px 0 0 20px;
}

@media screen and (max-width: 767px){

#footer .sig-area {
	float:none;
	padding:0;
}

#footer .sig-area-in {
	text-align:center;
}

#footer .sig-area-in p {
	float:none;
}

#footer .sig-area-in address {
	float:none;
	padding:0;
	font-size:13px;
}

}
	
/* Copy
=============================================================================*/

.copy {
	background:#46b7e9;
	padding:28px 0;
	text-align:center;
	color:#FFFFFF;
	font-size:79%;
}

@media screen and (max-width: 767px){

.copy {
	padding:15px 0;
}


}